<!ENTITY torbutton.context_menu.new_identity "Nortasun berria">
<!ENTITY torbutton.context_menu.new_identity_sentence_case "New identity">
<!ENTITY torbutton.context_menu.new_identity_key "I">
<!ENTITY torbutton.context_menu.new_circuit "Tor zirkuitu berria gune honetarako">
<!ENTITY torbutton.context_menu.new_circuit_sentence_case "New Tor circuit for this site">
<!ENTITY torbutton.context_menu.new_circuit_key "C">
<!ENTITY torbutton.context_menu.networksettings "Tor Sarearen Ezarpenak...">
<!ENTITY torbutton.context_menu.networksettings.key "N">
<!ENTITY torbutton.context_menu.downloadUpdate "Tor Browser eguneraketa egiaztatu">
<!ENTITY torbutton.context_menu.downloadUpdate.key "U">
<!ENTITY torbutton.context_menu.cookieProtections "Cookie babesak...">
<!ENTITY torbutton.context_menu.cookieProtections.key "C">
<!ENTITY torbutton.button.tooltip "Sakatu Torbutton abiarazteko">
<!ENTITY torbutton.prefs.security_settings "Tor Nagibatzailearen Segurtasun Ezarpenak">
<!ENTITY torbutton.cookiedialog.title "Cookie Babesak kudeatu">
<!ENTITY torbutton.cookiedialog.lockCol "Babestuta">
<!ENTITY torbutton.cookiedialog.domainCol "Ostalaria">
<!ENTITY torbutton.cookiedialog.nameCol "Izena">
<!ENTITY torbutton.cookiedialog.pathCol "Bidea">
<!ENTITY torbutton.cookiedialog.protectCookie "Cookiea babestu">
<!ENTITY torbutton.cookiedialog.removeCookie "Cookiea kendu">
<!ENTITY torbutton.cookiedialog.unprotectCookie "Cookiea ez babestu">
<!ENTITY torbutton.cookiedialog.removeAllBut "Denak kendu babestutakoak izan ezik">
<!ENTITY torbutton.cookiedialog.saveAllCookies "Cookie berriak babestu">
<!ENTITY torbutton.cookiedialog.doNotSaveAllCookies "Ez babestu cookie berririk">
<!ENTITY torbutton.prefs.sec_caption "Segurtasun maila">
<!ENTITY torbutton.prefs.sec_caption_tooltip "Segurtasun graduatzaileak nabigatzailearen ezaugarri batzuk ezgaitzea baimentzen dizu baina zure nabigatzailea ahulagoa izango da hackeatze saiakeren aurrean.">
<!ENTITY torbutton.prefs.sec_standard_label "Estandarra">
<!ENTITY torbutton.prefs.sec_standard_description "Tor Nabigatzailearen eta web-orriaren ezaugarri guztiak gaituta daude.">
<!ENTITY torbutton.prefs.sec_safer_label "Seguruagoa">
<!ENTITY torbutton.prefs.sec_safer_description "Askotan arriskutsuak diren webguneen ezaugarriak ezgaitzen ditu, gune batzuen funtzionalitatea galduz.">
<!ENTITY torbutton.prefs.sec_safer_list_label "Ezarpenik seguruenean: ">
<!ENTITY torbutton.prefs.sec_safest_label "Seguruena">
<!ENTITY torbutton.prefs.sec_safest_description "Gune estatikoek eta zerbitzuek behar dituzten ezaugarriak onartzen ditu soilik. Aldaketak hauek irudiei, mediari, eta scritpei eragiten diete.">
<!ENTITY torbutton.prefs.sec_safest_list_label "Ezarpen seguruenean:">
<!ENTITY torbutton.prefs.sec_learn_more_label "Gehiago jakin">
<!ENTITY torbutton.prefs.sec_js_on_https_sites_only "JavaScript ezgaituta dago HTTPS ez diren web-orrietan.">
<!ENTITY torbutton.prefs.sec_js_disabled "JavaScripta ezgaituta dago gune guztietan.">
<!ENTITY torbutton.prefs.sec_limit_typography "Letra-mota eta ikur matematiko batzuk ezgaituta daude.">
<!ENTITY torbutton.prefs.sec_limit_graphics_and_typography "Letra-mota, ikono, ikur matematiko batzuk eta irudiak ezgaituta daude.">
<!ENTITY torbutton.prefs.sec_click_to_play_media "Audioa eta bideoa (HTML5 media), eta WebGL erreproduzitzeko klikatu behar da.">
<!ENTITY torbutton.prefs.sec_custom_warning "Pertsonalizatua">
<!ENTITY torbutton.prefs.sec_overview "Ezgaitu zure segurtasuna eta anonimotasuna erasotzeko erabili daitezkeen web ezaugarri batzuk.">
<!ENTITY torbutton.prefs.sec_standard_tooltip "Segurtasun maila : Estandarra">
<!ENTITY torbutton.prefs.sec_safer_tooltip "Segurtasun maila : Seguruagoa">
<!ENTITY torbutton.prefs.sec_safest_tooltip "Segurtasun maila : Seguruena">
<!ENTITY torbutton.prefs.sec_custom_summary "Zure nabigatzailearen hobespenek segurtasun ezarpen ezohikoak izatea eragin dute. Segurtasun eta pribatutasun arrazoiak direla medio, gomendatzen dizugu segurtasun maila lehenetsitako bat aukeratzea.">
<!ENTITY torbutton.prefs.sec_restore_defaults "Lehenetsiak berrezarri">
<!ENTITY torbutton.prefs.sec_advanced_security_settings "Segurtasun ezarpen aurreratuak…">
<!ENTITY torbutton.prefs.sec_change "Change…">
<!ENTITY torbutton.circuit_display.title "Tor Zirkuitoa">
<!ENTITY torbutton.circuit_display.new_circuit "Zirkuito berria Gune honetarako">

<!-- Onion services strings.  Strings are kept here for ease of translation. -->
<!ENTITY torbutton.onionServices.authPrompt.tooltip "Open onion service client authentication prompt">
<!ENTITY torbutton.onionServices.authPrompt.persistCheckboxLabel "Remember this key">
